import 'package:flutter/material.dart';
import 'package:flutter_slidable_demo/pages/home_page.dart';

/// Description: enter point
/// Time       : 05/26/2023 Friday
/// Author     : liuyuqi.gov@msn.cn
void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      title: 'Flutter Demo',
      theme: ThemeData(
        colorScheme: ColorScheme.fromSeed(seedColor: Colors.deepPurple),
        useMaterial3: true,
      ),
      home: const HomePage(),
    );
  }
}
