class UserModel {
  int id = 0;
  String name = "";
  String email = "";
  String password = "";

  UserModel(
      {required this.id,
      required this.name,
      required this.email,
      required this.password});

  UserModel.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    email = json['email'];
    password = json['password'];
  }

  Map<String, dynamic> toJson() {
    return {'id': id, 'name': name, 'email': email, 'password': password};
  }
}

